# Generated by Django 5.0.3 on 2024-03-18 22:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0003_databaseconfig'),
    ]

    operations = [
        migrations.RenameField(
            model_name='databaseconfig',
            old_name='database_port',
            new_name='database_password',
        ),
        migrations.RenameField(
            model_name='databaseconfig',
            old_name='database_user',
            new_name='database_username',
        ),
    ]
